<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="dino.css" />
  </head>
  <body>
    <div class="jeu">
      <div id="griff"></div>
      <div id="spike"></div>
    </div>

    <div id="score">0</div>
    <script src="dino.js"></script>
  </body>
</html>